@charset "utf-8";
/* CSS Document */
body
{
margin:0px;
padding:0px;
}

#container
{
width:933px;
padding:0px;
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:0px;
}

#banner
{
width:933px;
height:286px;
float:left;
background-image:url(../images/ro10.jpg);
background-repeat:no-repeat;
}

#main_nav
{
width:463px;
padding-left:480px;
float:left;
}

#main_nav_buttons_container
{
float:left;
width:463px;

}

.main_nav_buttons
{
float:left;
font-weight:bold;
margin-right:10px;
}

.main_nav_buttons a
{
color:#996600;
text-decoration:none;
}

.main_nav_buttons a:hover{
color:#CC9900;
cursor:pointer;
}

.main_nav_dividers
{
width:13px;
height:13px;
float:left;
background-image:url(../images/main_nav_dividers.jpg);
background-repeat:no-repeat;
margin-top:3px;
margin-right:10px;
}

#banner_title_area
{
width:713px;
float:left;
margin-top:138px;
padding-left:220px;
}

#banner_title_container
{
width:713px;
float:left;
}
#banner_title
{
width:713px;
float:left;
color:#003399;
font-size:18px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

#republic_of_the_philippines
{
font-family:Tahoma, Geneva, sans-serif;

width:713px;
float:left;
color:#003399;
font-size:14px;
}

#regional_select_area
{
width:877px;
height:30px;
margin-top:30px;
float:left;
padding-left:56px;
}

#regional_select_container
{
width:877px;
float:left;
}

#regional_select_container2
{
width:813px;
float:left;
margin-top:3px;
padding-left:64px;
}

#regions_regions
{
color:#996600;
font-size:14px;
float:left;
font-weight:bold;
margin-right:10px;
}

.regions_select
{
text-align:center;
color:#996600;
font-size:14px;
float:left;
font-weight:bold;
margin-right:10px;
}

.regions_select a{
text-decoration:none;
color:#996600;
}

.regions_select a:hover{
color:#0066CC;
cursor:pointer;
font-weight:bold;
}


#main_container
{
width:889px;
padding-left:44px;
float:left;
height:600px;
background-image:url(../images/main_container.jpg);
background-repeat:no-repeat;
}

#main_content_container
{
float:left;
}

#main_container_content_area_left
{
width:591px;
padding-left:7px;
float:left;
background-image:url(../images/main_container_left.jpg);
background-repeat:no-repeat;
}

#stretch_left
{
float:left;
width:543px;
padding-left:6px;
background-image:url(../images/left_stretch.png);
background-repeat:repeat-y;
}

.contents_area
{
float:left;
width:534px;
}

.main_content_header
{
float:left;
width:534px;
height:44px;
background-image:url(../images/header_back.jpg);
background-repeat:no-repeat;
text-align:center;
font-family:"Times New Roman", Times, serif;
font-size:28px;
color:#996600;
}

.main_content_header2
{
float:left;
width:534px;
height:44px;
background-image:url(../images/header_back.jpg);
background-repeat:no-repeat;
text-align:center;
font-family:"Times New Roman", Times, serif;
font-size:28px;
color:#996600;
margin-top:20px;
}

#main_image_area
{
float:left;
width:514px;
padding-left:20px;

}


#main_image
{
float:left;
width:494px;
height:300px;
background-color:#CCCCCC;
margin-top:10px;
margin-bottom:10px;
}
#main_image img{
width:494px;
height:300px;
}

.contents_title
{
float:left;
width:514px;
padding-left:20px;
font-size:18px;
color:#3366CC;
margin-top:10px;
font-weight:bold;
}

.contents_title a
{
text-decoration:none;
color:#3366CC;
}

.contents_title a:hover{
cursor:pointer;
color:#bd872e;
}

.contents_title2
{
float:left;
width:514px;
padding-left:20px;
font-size:14px;
font-weight:bold;
margin-top:10px;
}

.contents_title2 a{
text-decoration:none;
color:#3366CC;
}

.contents_title2 a:hover{
cursor:pointer;
color:#bd872e;
}

.contents_contents
{
float:left;
width:494px;
padding-left:20px;
padding-right:20px;
color:#666666;
text-indent:50px;
margin-top:10px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

.contents_contents2
{
float:left;
width:494px;
padding-left:20px;
padding-right:20px;
color:#666666;
margin-top:10px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

.contents_contents2 img
{
width:170px;
height:80px;
float:left;
margin-right:4px;
}

.read_more_area
{
height:20px;
float:left;
width:199px;
padding-left:335px;
margin-top:15px;
}

.read_more_ribbon
{
float:left;
width:88px;
height:15px;
background-image:url(../images/read_more_ribbon.jpg);
margin-top:3px;
}

.read_more
{
height:20px;
width:100px;
float:left;
color:#3366CC;
font-size:14px;
font-weight:bold;
}

.read_more a{
color:#3366CC;
text-decoration:none;
}

.read_more a:hover{
color:#CC9900;
cursor:pointer;
}

#right_nav_area
{
float:left;
width:291px;
background-image:url(../images/gradient.jpg);
background-repeat:no-repeat;
}

.right_nav
{
float:left;
width:292px;
color:#FFFFFF;
font-family:"Times New Roman", Times, serif;
font-size:13px;
text-align:center;
}

.right_nav a{
text-decoration:none;
color:#FFFFFF;
}

.right_nav a:hover{
cursor:pointer;
color:#222222;
font-weight:bold;
}
.sidenav_divider
{
float:left;
width:292px;
height:18px;
background-image:url(../images/sidenav_dividers.png);
background-position:center;
background-repeat:no-repeat;
margin-top:5px;
margin-bottom:10px;
}

#sidenav_corner_area
{
float:left;
width:292px;

}

#sidenav_header
{
float:left;
width:292px;
padding-top:30px;
height:63px;
background-image:url(../images/sidenav_corner_header.png);
background-repeat:no-repeat;
background-position:center;
text-align:center;
font-size:30px;
color:#CC9900;
font-family:"Times New Roman", Times, serif;s
}

#sidenav_header2
{
float:left;
width:242px;
height:35px;
background-image:url(../images/sidenav_corner_header2.png);
background-repeat:no-repeat;
background-position:center;
text-align:center;
font-size:30px;
color:#CC9900;
font-family:"Times New Roman", Times, serif;s
}

#corner_contents
{
width:252px;
float:left;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
text-align:center;
padding-left:20px;
padding-right:20px;
}

#corner_read_more
{
float:left;
width:212px;
padding-left:80px;
margin-top:30px;
}

#corner_read_more_button
{
float:left;
width:137px;
height:21px;
padding-top:4px;
text-align:center;
font-family:"Times New Roman", Times, serif;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
background-image:url(../images/corner_read_more.jpg);
}
#corner_read_more_button:hover
{
color:#666666;
background-image:url(../images/readmore.jpg);
cursor:pointer;
}
#corner_read_more_button a
{
color:#FFFFFF;
}
#corner_read_more_button a:hover
{
color:#CC9900;
}
#footer_area
{
width:837px;
padding-left:1px;
float:left;
height:138px;
}

#bottom_nav
{
float:left;
width:825px;
height:138px;
background-image:url(../images/bottom_nav_back.jpg);
background-repeat:no-repeat;
}

#main_nav_bottom
{
width:330px;
padding-left:495px;
float:left;
margin-top:83px;
}

#main_nav_buttons_container_bottom
{
width:330px;
float:left;
}

.main_nav_buttons_bottom
{
float:left;
text-decoration:none;
margin-right:5px;
}

.main_nav_buttons_bottom a
{
color:#996600;
font-weight:bold;
}

.main_nav_buttons_bottom a:hover
{
color:#CC9900;
cursor:pointer;
}

.main_nav_dividers_bottom
{
width:13px;
height:13px;
float:left;
background-image:url(../images/main_nav_dividers.jpg);
background-repeat:no-repeat;
margin-top:3px;
margin-right:10px;
}

#footer_text
{
float:left;
width:665px;
padding-right:60px;
padding-left:100px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
color:#999999;
font-size:12px;
margin-top:40px;
padding-bottom:25px;
}


/*SECOND PAGE*/

.default_contents{
float:left;
width:494px;
padding-left:20px;
padding-right:20px;
color:#333333;
text-indent:50px;
margin-top:10px;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}
.default_contents a{
color:#3366CC;
text-decoration:none;
}
.default_contents a:hover{
color:#CC9900;
cursor:pointer;
font-weight:bold;
}
.default_contents2{
float:left;
width:494px;
padding-left:20px;
padding-right:20px;
color:#333333;
margin-top:10px;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}

.default_contents2 a{
color:#3366CC;
text-decoration:none;
}
.default_contents2 a:hover{
color:#CC9900;
cursor:pointer;
}

#back{
float:right;
width:30px;
padding-right:50px;
height:10px;
font:Arial, Helvetica, sans-serif;
text-align:right;
margin-top:5px;
font-weight:bold;
font-size:12px;

color:#CC9900;
}
#back:hover{
color:#3366CC;
cursor:pointer;
}
.form_container{
float:left;
margin-top:5px;
margin-left:19px;
}
.title{
color:#CC9900;
font-weight:bold;
}
.date{
color:#333333;
font-size:11px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.related a{
color:#333333;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.related a:hover{
color:#CC9900;
cursor:pointer;
}


.search{
background-image:url(../images/button1.jpg);
color:#333333;
font-weight:bold;
}
.search:hover{
color:#FFFFFF;
cursor:pointer;
}



/*DEFAULT*/
#right_nav_arealak
{
float:left;
width:242px;
background-image:url(../images/gradient.jpg);
background-repeat:no-repeat;
margin-left:49px;
}

.right_navlak
{
float:left;
width:242px;
color:#FFFFFF;
font-family:"Times New Roman", Times, serif;
font-size:13px;
text-align:center;
}

.right_navlak a{
text-decoration:none;
color:#FFFFFF;
}

.right_navlak a:hover{
cursor:pointer;
color:#222222;
font-weight:bold;
}
.sidenav_dividerlak
{
float:left;
width:242px;
height:18px;
background-image:url(../images/sidenav_dividers.png);
background-position:center;
background-repeat:no-repeat;
margin-top:5px;
margin-bottom:10px;
}

#sidenav_corner_arealak
{
float:left;
width:242px;

}

#sidenav_headerlak
{
float:left;
width:242px;
padding-top:30px;
height:63px;
background-image:url(../images/sidenav_corner_header.png);
background-repeat:no-repeat;
background-position:center;
text-align:center;
font-size:30px;
color:#CC9900;
font-family:"Times New Roman", Times, serif;s
}

#corner_contentslak
{
width:212px;
float:left;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
text-align:center;
padding-left:20px;
padding-right:20px;
}

#corner_read_morelak
{
float:left;
width:172px;
padding-left:80px;
margin-top:30px;
}

#corner_read_more_buttonlak
{
float:left;
width:97px;
height:21px;
padding-top:4px;
text-align:center;
font-family:"Times New Roman", Times, serif;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
background-image:url(../images/corner_read_more.jpg);
}
#corner_read_more_buttonlak:hover
{
color:#666666;
background-image:url(../images/readmore.jpg);
cursor:pointer;
}
#corner_read_more_buttonlak a
{
color:#FFFFFF;
}
#corner_read_more_buttonlak a:hover
{
color:#CC9900;
}
#main_container_content_area_leftlak
{
width:591px;
padding-left:7px;
float:left;
background-image:url(../images/main_container_left.jpg);
background-repeat:no-repeat;
}

#stretch_leftlak
{
float:left;
width:593px;
padding-left:6px;
background-image:url(../images/left_stretch2.png);
background-repeat:repeat-y;
}

.contents_arealak
{
float:left;
width:584px;
}

.main_content_headerlak
{
float:left;
width:584px;
height:44px;
background-image:url(../images/header_back2.jpg);
background-repeat:no-repeat;
text-align:center;
font-family:"Times New Roman", Times, serif;
font-size:28px;
color:#996600;
}

.contents_titlelak
{
float:left;
width:564px;
padding-left:20px;
font-size:18px;
color:#3366CC;
margin-top:10px;
font-weight:bold;
}

.contents_titlelak a
{
text-decoration:none;
color:#3366CC;
}

.contents_titlelak a:hover{
cursor:pointer;
color:#bd872e;
}
.default_contents2lak{
float:left;
width:544px;
padding-left:20px;
padding-right:20px;
color:#333333;
margin-top:10px;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}

.default_contents2lak a{
color:#3366CC;
text-decoration:none;
}
.default_contents2lak a:hover{
color:#CC9900;
cursor:pointer;
}
.default_contents2lak a img{
filter: alpha(opacity=50);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.50;
opacity:0.50;
border:#999999 1px solid;
}

.default_contents2lak a:hover img{
filter: alpha(opacity=100);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1.00;
opacity:1;
}
.mesg{
color:#FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
width:400px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
}

/*---------*/

.new_filter1{
float:left;
width:1280px;
height:33px;
text-align:center;
padding-top:10px;
color:#FFFFFF;
}

.new_filter0
{
float:left;
width:940px;
height:33px;
text-align:center;
padding-top:10px;
color:#FFFFFF;
}

.new_filter2
{
float:left;
width:534px;
height:350px;
text-align:center;
color:#000000;
padding-top:25px;
padding-left:60px;

}

.new_filter3
{
float:left;
width:200px;
height:auto;
text-align:center;
color:#FFFFFF;
}

.new_filter4
{
float:left;
width:930px;
height:auto;
text-align:center;
color:#FFFFFF;
}

.new_filter5
{
float:left;
width:200px;
height:0px;
text-align:center;
padding-top:25px;
color:#FFFFFF;
}

.new_filter6
{
float:left;
width:200px;
height:0px;
text-align:center;
padding-top:15px;
color:#FFFFFF;
}

.new_filter7{
float:left;
width:900px;
height:33px;
text-align:center;
padding-top:10px;
color:#FFFFFF;
}

.buttonton{
float:left;
width:180px;
height:33px;
text-align:center;
padding-top:10px;
color:#FFFFFF;
}
.new_filter{
float:left;
width:200px;
height:30px;
text-align:center;
padding-top:10px;
color:#FFFFFF;
}

.new_filter a{
color:#996600;
text-decoration:none;
}
.new_filter a:hover{
cursor:pointer;
color:#3366CC;
}
.mail{
width:84px;
height:55px;
background-image:url(../images/mail_2.jpg);
}
.mail:hover{
width:84px;
height:55px;
background-image:url(../images/mail_1.jpg);
}
.cbep{
width:97px;
height:73px;
background-image:url(../images/transparency.jpg);
}
.cbep:hover{
width:97px;
height:73px;
background-image:url(../images/transparency.jpg);
cursor:pointer;
}
.accordion {
  background-color: #003399;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: white 1px solid;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #003399; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}